<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY replaceDialog.title "Найти и заменить">
<!ENTITY findField.label "Найти:">
<!ENTITY replaceField.label "Заменить на:">
<!ENTITY caseSensitiveCheckbox.label "С учетом регистра">
<!ENTITY wrapCheckbox.label "С начала страницы">
<!ENTITY backwardsCheckbox.label "Поиск в обратном направлении">
<!ENTITY findField.tooltip "Введите одно или более слов для поиска">
<!ENTITY replaceField.tooltip "Введите одно или более слов для замены">
<!ENTITY findNextButton.label "Найти далее">
<!ENTITY replaceButton.label "Заменить">
<!ENTITY replaceAllButton.label "Заменить все">
<!ENTITY closeButton.label "Закрыть">
